---

#! jobs/will-it-scale-part3.yaml
suite: will-it-scale
testcase: will-it-scale
category: benchmark
nr_task: 16
will-it-scale:
  mode: thread
  test: page_fault2
job_origin: will-it-scale-part3.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-skl-fpga01
tbox_group: lkp-skl-fpga01
submit_id: 6528fddf4c66fb9338a15528
job_file: "/lkp/jobs/scheduled/lkp-skl-fpga01/will-it-scale-performance-thread-16-page_fault2-debian-11.1-x86_64-20220510.cgz-90e99527c746-20231013-37688-pmabu9-2.yaml"
id: e276cb4478e486a79c2799d0ee3f1f8b48e9fb91
queuer_version: "/zday/lkp"

#! /db/releases/20231011151951/lkp-src/hosts/lkp-skl-fpga01
model: Skylake
nr_node: 2
nr_cpu: 104
memory: 192G
kernel_cmdline_hw: acpi_rsdp=0x6b447014
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_CVWL34300015800RGN-part1"

#! /db/releases/20231011151951/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: n
- XFS_DEBUG: n
- XFS_WARN: y
- PM_DEBUG: n
- PM_SLEEP_DEBUG: n
- DEBUG_ATOMIC_SLEEP: n
- DEBUG_SPINLOCK_SLEEP: n
- CIFS_DEBUG: n
- SCSI_DEBUG: n
- NFS_DEBUG: n
- SUNRPC_DEBUG: n
- DM_DEBUG: n
- DEBUG_SHIRQ: n
- OCFS2_DEBUG_MASKLOG: n
- DEBUG_MEMORY_INIT: n
- EXPERT: y
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY_BEHAVIOUR: y
- PREEMPT_BEHAVIOUR: n
- PREEMPT_NONE_BEHAVIOUR: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! /db/releases/20231011151951/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /db/releases/20231011151951/lkp-src/include/queue/cyclic
commit: 90e99527c746cd9ef7ebf0333c9611e45c6e5e1d

#! /db/releases/20231011151951/lkp-src/include/testbox/lkp-skl-fpga01
ucode: '0x2007006'
kconfig: x86_64-rhel-8.3
enqueue_time: 2023-10-13 16:20:47.252814110 +08:00
_id: 652905274c66fb9338a1552a
_rt: "/result/will-it-scale/performance-thread-16-page_fault2/lkp-skl-fpga01/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3/gcc-12/90e99527c746cd9ef7ebf0333c9611e45c6e5e1d"
compiler: gcc-12
head_commit: d78ca20f3125323e071d347ae907d83ecaf26f74
base_commit: 94f6f0550c625fab1f373bb86a6669b45e9748b3
branch: linux-devel/devel-hourly-20231011-001646
rootfs: debian-11.1-x86_64-20220510.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20231012-193550"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-11.1-x86_64-20220510.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/will-it-scale/performance-thread-16-page_fault2/lkp-skl-fpga01/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3/gcc-12/90e99527c746cd9ef7ebf0333c9611e45c6e5e1d/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3/gcc-12/90e99527c746cd9ef7ebf0333c9611e45c6e5e1d/vmlinuz-6.6.0-rc4-00004-g90e99527c746
- branch=linux-devel/devel-hourly-20231011-001646
- job=/lkp/jobs/scheduled/lkp-skl-fpga01/will-it-scale-performance-thread-16-page_fault2-debian-11.1-x86_64-20220510.cgz-90e99527c746-20231013-37688-pmabu9-2.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3
- commit=90e99527c746cd9ef7ebf0333c9611e45c6e5e1d
- nmi_watchdog=0
- acpi_rsdp=0x6b447014
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3/gcc-12/90e99527c746cd9ef7ebf0333c9611e45c6e5e1d/modules.cgz"
bm_initrd: "/osimage/deps/debian-11.1-x86_64-20220510.cgz/run-ipconfig_20220515.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/lkp_20220513.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/rsync-rootfs_20220515.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/will-it-scale_20220823.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/will-it-scale-x86_64-a34a85c-1_20230917.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/mpstat_20220516.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/turbostat_20220514.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/turbostat-x86_64-210e04ff7681-1_20220518.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/perf_20230522.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/perf-x86_64-00c7b5f4ddc5-1_20230402.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/sar-x86_64-c5bb321-1_20220518.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/hw_20220526.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20231011151951/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-fpga01/will-it-scale-performance-thread-16-page_fault2-debian-11.1-x86_64-20220510.cgz-90e99527c746-20231013-37688-pmabu9-2.cgz"
last_kernel: 6.6.0-rc5-01752-gba7c5dc4d718
acpi_rsdp: '0x6b447014'
repeat_to: 3

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-8.3/gcc-12/90e99527c746cd9ef7ebf0333c9611e45c6e5e1d/vmlinuz-6.6.0-rc4-00004-g90e99527c746"
result_root: "/result/will-it-scale/performance-thread-16-page_fault2/lkp-skl-fpga01/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3/gcc-12/90e99527c746cd9ef7ebf0333c9611e45c6e5e1d/0"

#! /cephfs/db/releases/20231013162903/lkp-src/include/site/inn
dequeue_time: 2023-10-13 17:07:26.980084958 +08:00
job_state: finished
loadavg: 13.95 10.05 4.50 1/973 14192
start_time: '1697188213'
end_time: '1697188515'
version: "/lkp/lkp/.src-20231012-193630:6a855a6f940f:d7ef5e886fb5"
